---
term: min kom
slug: min kom
alt forms: []
search terms:
  glb:
  - min kom
  - min
  - kom
  eng:
  - fewer than
  - less than
  epo:
  - malpli ol
  spa:
  - menos que
  - menos de
ipa: ˈmin kom
ipa link: http://ipa-reader.xyz/?text=ˈmin kom&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: fewer than, less than
  epo: malpli ol
  spa: menos que, menos de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fewer than
    - less than
  epo:
  - - malpli ol
  spa:
  - - menos que
    - menos de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - min
  - ','
  - kom
  derived trans:
  - slug: min
    text: min
    word class: m
    trans:
      eng: fewer, less
      epo: malpli
      spa: menos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kom
    text: kom
    word class: l
    trans:
      eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
      epo: ol, kiel, en komparo kun
      spa: que, como, en comparaci&oacute;n con
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- max kom
...
